Name:          hunspell-uk
Version:       6.5.3
Release:       1mamba
Summary:       Ukrainian (UA) hunspell dictionaries
Group:         System/Internationalization
Vendor:        openmamba
Distribution:  openmamba
Packager:      Silvan Calarco <silvan.calarco@mambasoft.it>
URL:           https://github.com/brown-uk/dict_uk
Source:        https://github.com/brown-uk/dict_uk/releases/download/v%{version}/hunspell-uk_UA_%{version}.zip
#Source:        http://downloads.sourceforge.net/project/ispell-uk/spell-uk/%{version}/myspell-uk_UA-%{version}.zip
License:       GPL, LGPL, MPL
## AUTOBUILDREQ-BEGIN
## AUTOBUILDREQ-END
Requires:      hunspell

%description
Ukrainian (UA) hunspell dictionaries.

%prep
%setup -q -c %{name}-%{version}

%build

%install
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"

mkdir -p %{buildroot}%{_datadir}/myspell
cp -p uk_UA.dic uk_UA.aff %{buildroot}%{_datadir}/myspell/

%clean
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"

%files
%defattr(-,root,root)
%{_datadir}/myspell/*.dic
%{_datadir}/myspell/*.aff
#%doc README_uk_UA.txt

%changelog
* Fri Oct 04 2024 Automatic Build System <autodist@openmamba.org> 6.5.3-1mamba
- automatic version update by autodist

* Sun Apr 14 2024 Automatic Build System <autodist@openmamba.org> 6.4.4-1mamba
- automatic version update by autodist

* Fri Dec 15 2023 Automatic Build System <autodist@mambasoft.it> 6.3.1-1mamba
- automatic version update by autodist

* Sat Dec 31 2022 Automatic Build System <autodist@mambasoft.it> 6.0.1-1mamba
- automatic version update by autodist

* Sat Oct 29 2022 Silvan Calarco <silvan.calarco@mambasoft.it> 5.9.0-1mamba
- update to 5.9.0

* Sun Apr 10 2011 Ercole 'ercolinux' Carpanetto <ercole69@gmail.com> 1.6.0-2mamba
- rebuilt

* Tue Mar 15 2011 gil <puntogil@libero.it> 1.6.0-1mamba
- package created by autospec
